@charset "utf-8";
/* CSS Document 
Author:Jinsup Kim
Website:http://www.everydaykorea.com
*/
/*------------------ new_main -----------------------*/

.nsm li { list-style: none; background: url(/imgs/main/dot_01.gif) left 50% no-repeat; padding-left: 10px; }
.nsm li a:hover { color: #f00;}
.nc01 { color: #a21611;}
.n_tit01 { font-family: Helvetica, sans-serif; font-weight: bold; font-size: 100%;}


/*-------------- 상단 콘텐츠----------------*/

#new_140404 { background-color: #fff; padding-top: 0;}
#new_140404 div#topmenu { clear: both; margin-top: 10px;}
#new_140404 div#topmenu div.navbar-inner { border-radius: 0;}
#new_140404 .container { padding: 0; max-width: 1105px;}
#new_140404 div#nav-main ul.navbar-nav li.menu-item a { font-size: 90%;}
#new_140404 .top_wrap { position: relative; margin: 0 auto; margin-top: 10px; padding: 0; max-width: 1105px; background-color: #fff;}
#new_140404 .top_wrap h1 { float: left; padding: 10px 50px 10px 0; width: 281px; margin: 0; }
#new_140404 .top_right { float: right; margin-top: 20px;}
#new_140404 .top_right .navbar-nav { padding: 0; display: inline;}
#new_140404 .top_right .navbar-nav li { list-style: none; display: inline-block; padding: 0 0 0 4px; font-size: 80%; color: #999;}
#new_140404 .top_right .navbar-nav li a { font-family: Tahoma, Geneva, sans-serif, Verdana, dotum, 돋움; color: #333; font-size: 110%;}
#new_140404 .top_right .navbar-nav li a:hover { color: #f00;}
#new_140404 .top_right .navbar-nav li.n_register a { padding-right: 8px; }
#new_140404 .top_right .navbar-nav li.n_login { padding: 0 10px 0 10px ;}
#new_140404 .n_search form { margin: 0; margin-bottom: 10px; padding: 0}
#new_140404 .n_search input.form-control { padding: 2px 0 2px 10px; height: auto;}
#new_140404 .top_banner { float: left; }

#new_140404 #navbar { background: #333; border-top: 1px solid #000; border-bottom: 1px solid #000; margin-bottom: 20px;}
#new_140404 #navbar .n_nav { padding: 0; margin: 0 0 0 -8px;}
#new_140404 #navbar .n_nav li { padding: 12px 0 14px 0; list-style: none; display: inline-block; font-family: Tahoma, Geneva, sans-serif, Verdana, dotum, 돋움; color: #aaa; font-size: 80%;}
#new_140404 #navbar .n_nav li a { padding: 0 12px 0 8px; font-family: Tahoma, Geneva, sans-serif, Verdana, dotum, 돋움; font-weight: bold; color: #eee; font-size: 95%; }
#new_140404 #navbar .n_nav li a:hover { color: #fa4b4c; text-decoration: none;}
#new_140404 #navbar .n_nav li.dline { padding-left: 50px;}
#new_140404 #navbar .n_nav li span.caret { display: none;}
#new_140404 div#topmenu form#searchform input.input-medium { width: 110px; box-shadow: 0 0 0; }


/*-------------- 중앙 콘텐츠----------------*/

#n_content { float: left; max-width: 825px;}
#n_weekly_post { padding-bottom: 10px;}
#n_today_list, #n_hot_list, #n_theme_list { padding: 0; margin-left: -5px; /*width: 826px;*/}
#n_content h2 { margin: 0; padding: 5px 0 10px 0; line-height: 0;}
#n_content #n_theme_list .posttitle { height: 3.5em; overflow: hidden; }
#n_content .post .content { margin-bottom: 5px;}
#masonry div.post {float: left; text-align: center; width: 195px; border-radius: 0.3em; border : #ddd solid 1px;margin : 0 4px 10px 4px;padding : 0; box-shadow : 0 1px 3px gba(0, 0, 0, 0.08);}
#masonry div.post .content .posttitle { height: 3.5em; line-height: 1.3em; overflow: hidden;font-family: Helvetica, sans-serif, Geneva,  Tahoma, sans-serif, Verdana, dotum, 돋움; font-weight: bold; font-size: 100%; padding-top: 10px; padding-left: 5px; padding-right: 5px;}
#masonry div.post .content .posttitle a { color: #555;}
#masonry div.post .content .posttitle a:hover { color: #CA1317;}
#masonry div.post .content .category-tag { padding: 5px 5px 0 5px; height: 4em; overflow: hidden; text-align: center;}

@media screen and (max-width: 480px)
{
	#masonry div.post { width:98%; }
	#n_content h2 { text-align: center;}
	body { margin: 3% 2%; padding: 0;}
	#n_side { float: inherit; width: 275px;}
#jhd .ngnb-nav { float: left; margin: 8px 0 0 0; height: 30px;}
#jhd .ngnb-nav li { background: url(/imgs/main/line_02.gif) left 70% no-repeat; padding-left: 3px; margin-left: 3px;}

}

@media screen and (max-width: 1000px)
{

	div#socialslider { display: none;}	
	#new_140404 .top_wrap h1 { float: inherit; padding: 10px 0 10px 0; width: 100%; margin: 0; text-align: center; }
	#new_140404 .top_banner { float: inherit; width: 100%; text-align: center;  }
	#new_140404 .top_right { float: inherit; margin: 0; width: 100%; text-align: center; padding: 10px 0 3px 0; }
}

/* Flickr widget */
#n_recent_post h2 { padding-bottom: 0; margin-bottom: 0;}
#flickr_badge_wrapper a { border: none; display: block; float: left; padding: 0 8px 8px 0; text-align: left;   }
#flickr_badge_wrapper { display: block; list-style-type: none; margin: 0; padding:0 0 5px; }
#flickr_badge_wrapper .flickr_badge_image { border: none; padding: 0; float:left; }

#flickr_badge_wrapper img { width: 83px; height: 83px; }
#flickr_badge_wrapper img:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter: alpha(opacity=60); opacity: 0.6; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;}
#n_forum { /*width: 818px;*/}
#n_forum h2 { float: left; margin-top:10px; }
#n_forum .nsm { float: left; margin: 0 0 0 10px; padding: 20px 0 20px 10px; font-family:sans-serif; }
#n_forum .more { float: left; padding: 50px;}
#n_forum a { color: #333; font-size: 90%;  }
#n_forum a:hover { color: #f00;}
#n_forum span { font-size: 90%; color: #999; padding-left: 10px; }

#n_directory { clear: both; padding-top: 0px; /*width: 818px;*/}
#n_directory h2 { border-bottom: 1px solid #ddd; padding-top: 15px; }
#n_directory h3 { font-size: 120%; padding-left: 10px; margin-bottom: 5px; font-weight: bold;  }
#n_directory .nsm { margin: 0; padding: 0 0 20px 10px;}
#n_directory .nsm li { padding: 2px 0 2px 10px; font-size: 90%; }
#n_directory  .fl_l  { float: left; width: 270px;}
#n_directory .nsm li a:hover {color: #f00; }
 
/* 서브리스트 */
div.boxy div.posttitle { padding: 0 0.3em 0.3em 0.3em; }
div.boxy div.category-tag { height: 3.5em; overflow: hidden; margin-bottom: 10px; padding-left: 3px; padding-top: 7px;}
div.boxy div.post p { padding-top: 10px;} 
#home-sidebar { width: 99%; margin-left: 0.5%;}
.nodisplay { display: none;}
div.sociable { clear: both; padding-top: 10px; }

/* 콘텐츠보기화면 */
img.attachment-large { display: none;}

/*-------------- 우측 콘텐츠----------------*/

#n_side { float: right; width: 275px;}
#n_tag { text-align: justify;} 
#n_tag h2  { padding: 10px 0 10px 0; margin: 0; line-height: 0;}
.widget_tag_cloud a { font-weight:normal; line-height: 1em; color: #888; font-size: 85%; font-family: Helvetica; }
.widget_tag_cloud a.bb { font-weight:normal;  font-size: 120%; color: #777; }
.widget_tag_cloud a:hover {color: #f00; }
#n_facebook { width: 100%; margin-top: 10px;}
#n_banner_r2 { padding: 10px 0 0 0;}
#n_twitter { width: 275px;}
#n_meta { }
#n_meta h2 {  padding: 10px 0 5px 0; margin: 0; line-height: 0;}
#n_meta .nsm { margin: 0; padding: 0 0 20px 5px; }
#n_meta .nsm li { font-size: 85%; padding: 3px 0 3px 10px; }

#n_weekend h2 {  padding: 20px 0 7px 0; margin: 0; line-height: 0;}
#n_weekend .nsm { margin: 0; padding: 0 0 5px 5px; }
#n_weekend .nsm li { font-size: 85%; padding: 0 0 0 10px; }
#n_weekend .nsm li a { color: #555;}
#n_weekend .nsm li a:hover { color: #f21919;}
#n_weekend div { font-size: 0.85em; border: #ccc 1px solid; padding: 15px 15px; line-height: 1.3em; font-weight: normal;font-family:sans-serif; margin-top: 7px; color: #aa231d;}
#n_weekend div span { display: block; padding-top: 10px; margin-top: 8px; border-top: 1px dashed #ddd; color: #555; }
#n_weekend div strong { display: block; }

/*----------- 하단 콘텐츠 ---------------*/

#footer { clear: both; border-top: 1px solid #ddd; font-family: Tahoma, Geneva, sans-serif, Helvetica; margin-top: 30px; }
#footer .n_address { /*width: 900px;*/ font-family: Tahoma, Geneva, sans-serif, Helvetica; font-size: 90%; color: #777; }
#footer .n_address strong { color: #222; font-weight: normal;}
#footer .nc01 { font-weight: bold;}
#footer ul { margin: 0 0 0 -10px; padding: 0;}
#footer li { list-style: none; display: inline-block; padding: 10px 0 10px 0; font-size: 80%;}
#footer li a { color: #333; padding: 0 10px 0 10px; font-size: 120%; font-weight: bold; }
#footer .n_address {font-family: Tahoma, Geneva, sans-serif, Helvetica; font-size: 90%; }
#footer .n_mark { margin-top: -30px; }
#footer .n_copy { font-family: Tahoma, Geneva, sans-serif, Helvetica; font-size: 90%; color: #333; padding-bottom: 50px;}


